<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.076999664307</MDI>
      <MDI key="STATISTICS_MEAN">2.3079958036284</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.502000808716</MDI>
      <MDI key="STATISTICS_STDDEV">5.3880677410057</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
